package com.viettel.campaign.repository;

import com.viettel.campaign.web.dto.ResultDTO;

public interface CampaignCompleteCodeRepositoryCustom {

    ResultDTO updateStatusById(Long id);
    ResultDTO findMaxValueCampaignType(Long companySiteId);


}
